## com.trilead.ssh2.packets
Class PacketUserauthInfoResponse

    java.lang.Object
      com.trilead.ssh2.packets.PacketUserauthInfoResponse

    public class PacketUserauthInfoResponse

extends java.lang.Object

PacketUserauthInfoResponse.

Constructor Summary
`PacketUserauthInfoResponse(java.lang.String[] responses)`

Method Summary
`byte[]` `getPayload()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PacketUserauthInfoResponse

    public PacketUserauthInfoResponse(java.lang.String[] responses)

Method Detail

### getPayload

    public byte[] getPayload()